System Update as of 8/30/2013

Removed:

  • Plug-in:
    • Google Analyticator – this was removed because it is not compatible with the Virginia Tech instance of WordPress

Leave a Reply

Your email address will not be published. Required fields are marked *